libqt5quicktest-devel-5.6.2-10.mga6.i586.rpm


Advertisement

Description

libqt5quicktest-devel - Devel files needed to build apps based on QtDeclarative

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libqt5quicktest-devel
Package version 5.6.2
Package release 10.mga6
Package architecture i586
Package type rpm
Installed size 36.85 KB
Download size 22.99 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Devel files needed to build apps based on QtDeclarative.

Alternatives

Package Version Architecture Repository
libqt5quicktest-devel-5.9.4-1.mga6.i586.rpm 5.9.4 i586 Mageia Core Updates
libqt5quicktest-devel - - -

Requires

Name Value
devel(libQt5Core) -
devel(libQt5Gui) -
devel(libQt5Qml) -
devel(libQt5Quick) -
devel(libQt5Test) -
devel(libQt5Widgets) -
devel(libstdc++) -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5.6) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5QuickTest.so.5 -
libQt5QuickTest.so.5(Qt_5) -
libQt5Test.so.5 -
libQt5Test.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libqt5quicktest5 == 5.6.2-10.mga6
pkgconfig -
pkgconfig(Qt5Core) -
pkgconfig(Qt5Test) -
pkgconfig(Qt5Widgets) -
qtdeclarative5 == 5.6.2

Provides

Name Value
cmake(Qt5QuickTest) == 5.6.2
devel(libQt5QuickTest) -
libqt5quicktest-devel == 5.6.2-10.mga6
libqt5quicktest-devel(x86-32) == 5.6.2-10.mga6
libqt5quicktest-private-devel == 5.6.2-10.mga6
libqtquicktest5-devel == 5.6.2-10.mga6
libqtquicktest5-private-devel == 5.6.2-10.mga6
pkgconfig(Qt5QuickTest) == 5.6.2
qt5quicktest-devel == 5.6.2-10.mga6
qt5quicktest-private-devel == 5.6.2-10.mga6
qtquicktest5-devel == 5.6.2-10.mga6
qtquicktest5-private-devel == 5.6.2-10.mga6

Download

Type URL
Binary Package libqt5quicktest-devel-5.6.2-10.mga6.i586.rpm
Source Package qtdeclarative5-5.6.2-10.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5quicktest-devel rpm package:
    # urpmi libqt5quicktest-devel

Files

Path
/usr/lib/libQt5QuickTest.prl
/usr/lib/libQt5QuickTest.so
/usr/lib/cmake/Qt5QuickTest/Qt5QuickTestConfig.cmake
/usr/lib/cmake/Qt5QuickTest/Qt5QuickTestConfigVersion.cmake
/usr/lib/pkgconfig/Qt5QuickTest.pc
/usr/lib/qt5/examples/qmltest/qmltest.pro
/usr/lib/qt5/examples/qmltest/qmltest/qmltest.pro
/usr/lib/qt5/examples/qmltest/qmltest/tst_basic.qml
/usr/lib/qt5/examples/qmltest/qmltest/tst_item.qml
/usr/lib/qt5/examples/qmltest/qmltest/tst_qmltest.cpp
/usr/lib/qt5/examples/qmltest/qmltest/tst_qmltestexample
/usr/lib/qt5/include/QtQuickTest/QtQuickTest
/usr/lib/qt5/include/QtQuickTest/QtQuickTestDepends
/usr/lib/qt5/include/QtQuickTest/QtQuickTestVersion
/usr/lib/qt5/include/QtQuickTest/qtquicktestversion.h
/usr/lib/qt5/include/QtQuickTest/quicktest.h
/usr/lib/qt5/include/QtQuickTest/quicktestglobal.h
/usr/lib/qt5/include/QtQuickTest/5.6.2/
/usr/lib/qt5/include/QtQuickTest/5.6.2/QtQuickTest/
/usr/lib/qt5/include/QtQuickTest/5.6.2/QtQuickTest/private/qtestoptions_p.h
/usr/lib/qt5/include/QtQuickTest/5.6.2/QtQuickTest/private/quicktestevent_p.h
/usr/lib/qt5/include/QtQuickTest/5.6.2/QtQuickTest/private/quicktestresult_p.h

Changelog

See qtdeclarative5-5.6.2-10.mga6.i586.rpm changelog.

See Also

Package Description
libqt5quicktest5-5.6.2-10.mga6.i586.rpm Qt5 Lib
libqt5quickwidgets-devel-5.6.2-10.mga6.i586.rpm Devel files needed to build apps based on QtDeclarative
libqt5quickwidgets5-5.6.2-10.mga6.i586.rpm Qt5 Lib
libqt5script-devel-5.6.2-2.mga6.i586.rpm Devel files needed to build apps based on QtScript
libqt5script5-5.6.2-2.mga6.i586.rpm Qt5 Component Library
libqt5scripttools-devel-5.6.2-2.mga6.i586.rpm Devel files needed to build apps based on QtScriptTools
libqt5scripttools5-5.6.2-2.mga6.i586.rpm Qt5 Component Library
libqt5sensors-devel-5.6.2-1.mga6.i586.rpm Devel files needed to build apps based on QtSensors
libqt5sensors5-5.6.2-1.mga6.i586.rpm Qt5 Component Library
libqt5serialport-devel-5.6.2-1.mga6.i586.rpm Devel files needed to build apps based on QtSerialport
libqt5serialport5-5.6.2-1.mga6.i586.rpm Qt5 Component Library
libqt5sql-devel-5.6.2-11.mga6.i586.rpm Devel files needed to build apps based on QtSql
libqt5sql5-5.6.2-11.mga6.i586.rpm Qt5 Component Library
libqt5svg-devel-5.6.2-1.mga6.i586.rpm Devel files needed to build apps based on QtSvg
libqt5svg5-5.6.2-1.mga6.i586.rpm Qt5 Component Library
Advertisement
Advertisement